[package]
name = "wgp-you-too"
version = "0.1.0"
edition = "2018"

[dependencies]
bytemuck = "1.7.0"
thiserror = "1.0.25"
wgpu = "0.8.1"
winit = "0.25.0"
env_logger = "0.8.4"
log = "0.4.14"
futures = "0.3.15"
cgmath = "0.18.0"
image = "0.23.14"
